A:link {color: #0066CC;}
A:visited {color: #0066CC;}
A:hover {color: #FFA500;}
A:active {color: #FFA500;}
.text {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; line-height: 18px}

.text_b {  font-size: 14px; font-style: normal; line-height: 20px}
.shiro {  font-weight: bold; color: #FFFFFF; font-size: small}
.text_c { font-size: 16px; font-style: normal; line-height: 22px}
